JsonCpp project page | Classes | Namespace | JsonCpp home page

Json::CharReader::StructuredError Struct Reference

`#include <json/reader.h>`

## Public Attributes

ptrdiff_t | offset_start
ptrdiff_t | offset_limit
String | message

## Detailed Description

Definition at line 250 of file reader.h.

## Member Data Documentation

## message

String Json::CharReader::StructuredError::message

Definition at line 253 of file reader.h.

## offset_limit

ptrdiff_t Json::CharReader::StructuredError::offset_limit

Definition at line 252 of file reader.h.

## offset_start

ptrdiff_t Json::CharReader::StructuredError::offset_start

Definition at line 251 of file reader.h.

The documentation for this struct was generated from the following file:

- include/json/reader.h